RubyGems Navigation menu

yaml-exec 0.2.0

You can execute command with very complicated arguments by using a YAML file.

Versions:

  1. 0.2.0 - August 16, 2015 (7.5 KB)
  2. 0.1.2 - August 16, 2015 (7.5 KB)
  3. 0.1.1 - August 16, 2015 (7.5 KB)
  4. 0.1.0 - August 16, 2015 (7.5 KB)

Development Dependencies (2):

  • bundler ~> 1.10
  • rake ~> 10.0
  • Owners:

    Authors:

    • Genki Takiuchi

    SHA 256 checksum:

    b097a47353853230b97e0eebd17c01a172654ec857e88a9f6d70fa9dbc65128d

    Total downloads 6,553

    For this version 2,336

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: